Subject: Don't forget Stainless steel

From: [email-masked] (James Batson)
Date: Fri, 2 Feb 1996 07:28:01 -0500

>Thanks everyone for the advice on stainless steel.  I am convinced that this
>is something I do not want to work with.  However, I still would like to
>forge some nice flatware designs with some type of steel that will not rust
>in the person's mouth but which can be forged with a minimum of profanity.
>Does that type of steel exist and if so what is it?  Chris Hubbard, Dekalb, IL

You can forge small objects like forks and spoons, etc out of SS.  You may
get paid for your efforts with these high dollar items.  Go to the junk
yard and find some none magnetic 3/8 inch diameter SS rod.  The odds are
that the SS will be 304.  Experiment with the heats.  Start at a bright
orange.  Don't forge below a bright red.  SS will crack when forged at a
low temperature.  After forging, raise to bright orange and quench in
water.  Wire brush, sand and polish with white SS polishing compound.  SS
takes extra effort, but may be worth it.

Jim Batson

Bladesmith & Bowie Historian